<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11895" pointId="611" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2024-09-10 13:48:45" timeDiffer="0">
  <longitude>106.557441</longitude>
  <latitude>29.616117</latitude>
  <direction>280.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144938_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1725947325451</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240910/1725947325451.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>